Bug 1300240 - Typo in cluster planning report
Typo in cluster planning report
Product: ovirt-engine-reports
Classification: oVirt
Component: Reports (Show other bugs)
All All
unspecified Severity medium (vote)
: ovirt-3.6.3
: 3.6.3
Assigned To: Shirly Radco
Lukas Svaty
Depends On:
  Show dependency treegraph
Reported: 2016-01-20 05:35 EST by Lukas Svaty
Modified: 2016-02-18 06:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-18 06:14:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
ylavi: planning_ack+
rule-engine: devel_ack+
pnovotny: testing_ack+

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 52561 master MERGED reports: fixed typo in capacity planning report br48 2016-01-21 10:22 EST
oVirt gerrit 52689 master MERGED reports: fixed typo in capacity planning report br48 2016-01-26 01:54 EST

  None (edit)
Description Lukas Svaty 2016-01-20 05:35:50 EST
Description of problem:
"Cluster planing" report should be called "Cluster planning", 1 N missing.
Comment 1 Lukas Svaty 2016-02-04 07:12:09 EST
verified in 3.6.3

Note You need to log in before you can comment on or make changes to this bug.